@0    = ~我想起来一件事情，我在缠绕橡树下面发现了这些黑暗的软泥。你知道这是什么吗？~
@1    = ~我想谈谈关于如何净化你鉴定的那些龙血的事。~
@2    = ~那些龙血已经被净化了吗？我是来取它们的。~
@3    = ~缠绕橡树？嗯，让我看看那个。~
@4    = ~确实很黑暗，而且很古老，我猜。甚至有看不见的旋涡……我还需要检查一下，请稍等。我要做一个小实验……~
@5    = ~是的，我想我知道这是什么。这是血，是龙的血。真是有趣的物品。有些人会把它用在强大的仪式中。那些更卑鄙的人则用它来制造只适合在黑市交易的物品。我可不愿出卖我自己。~
@6    = ~而如果你比不是拜龙教的成员，我或许可以帮你净化这件物品。我宁愿它被用在正途上，而不愿它被浪费……或者落入那些坏人手中。~
@7    = ~我所认识的炼金术士会净化它。但我了解，为了处理这种稀有的物品，他会要价15000枚金币。是的，我知道这不便宜，但这就是他做这种事的要价。~
@8    = ~这是一大笔钱，所以我现在不要求你马上做决定。好好想想，给自己一些时间。如果你觉得自己确实对此感兴趣，随时可以回来。冒险者集市永远为优秀的顾客开放！~
@9    = ~是的，当然。你决定要试一试了吗？你是否需要我的朋友净化它？这大概要付出15000枚金币。~
@10   = ~是的，或许我会用到这东西的。~
@11   = ~不，仔细想来这对我而言确实有些太贵了。~
@12   = ~完美。我会把这个瓶子交给我的朋友。请在三天后再来找我，那时候一切都会准备好。~
@13   = ~当然。或许你想要看看我的其他商品，对吗？请去货架那边看看吧，然后告诉我那其中是否有你感兴趣的东西。~
@14   = ~还没有。耐心是一种美德，我亲爱的顾客。请等一段时间再过来，也许那时候一切就完成了。~
@15   = ~是的，都完成了。我的朋友鉴定出那是银龙之血，的确是非常少见的物品。请务必小心使用，而且要用在正途上。~
